Botan 2.19.5 Crypto and TLS for C&

Classes | Namespaces | Functions
tls_server_info.h File Reference
`#include <botan/types.h>`
`#include <string>`

Go to the source code of this file.

## Classes
class | Botan::TLS::Server_Information

## Namespaces
namespace | Botan
namespace | Botan::TLS

## Functions
bool | Botan::TLS::operator!= (const Server_Information &a, const Server_Information &b)
bool | Botan::TLS::operator< (const Server_Information &a, const Server_Information &b)
bool | Botan::TLS::operator== (const Server_Information &a, const Server_Information &b)